


.leftCol .inner ul.menu {margin: 0; padding: 0; list-style:none; padding-bottom: 15px; padding-top: 15px; background-color: #fff; width: 200px; margin-left: -15px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; position: relative; text-transform: uppercase; } 
ul.menu:after{
	content: " ";
	width: 190px;
	height: 10px;
	display: block;
	background-image: url(/templates/3col_e2e_variable/images/bg_menu.png);
	position: absolute;
	bottom: -10px;
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}
#mainlevel li{  margin: 0; padding: 0; list-style-type: none;}
ul.menu li{padding-top: 10px; padding-bottom: 10px;}
.leftCol .inner .menu a{ 
	line-height: 19px; 
	font-weight: bold; 
	text-decoration: none;
	color: #212F87;
	font-size:0.9em; 
	padding:5px 0 5px 15px; 
	border-left:5px solid #212F87;
	-webkit-transition: border 0.3s;
	transition: border 0.3s;
}

.leftCol .inner .menu a:visited{ line-height: 19px; font-weight: bold; text-decoration: none;color: #212F87;font-size:0.9em;  }
.leftCol .inner .menu a:hover,.leftCol .inner .menu li.active > a:focus ,.leftCol .inner .menu li.active > a { 
	color: #212F87;
	border-left:10px solid #fcd538;
	-webkit-transition: border 0.3s;
	transition: border 0.3s;
}

.leftCol .inner ul.menu ul{margin: 0; padding: 0; list-style:none; margin:0 0 0 25px;} 
.leftCol .inner ul.menu ul li a{
	line-height: 19px; 
	font-weight: bold; 
	text-decoration: none;
	color: #212F87;
	font-size:0.9em; 
	padding:5px 0 5px 15px; 
	border-left:5px solid #212F87;
	-webkit-transition: border 0.3s;
	transition: border 0.3s;
	font-size: 12px;
	}

.leftCol .inner ul.menu ul a#active_menuSide:link,.leftCol .inner ul.menu ul a.sublevelSide:link,.leftCol .inner ul.menu ul a#active_menuSide:visited,.leftCol .inner ul.menu ul a:hover{
	color:#212F87; 
} 

.leftCol .inner ul.menu ul a.sublevelSide{
	padding:0 0 0 9px;	
}

.leftCol .inner ul.menu ul a:hover{
}

.leftCol .inner ul.menu ul #active_menuSide{
	padding:0 0 0 9px;	
}
